Subject: bible software package

From: gfp <[email-masked]>
Date: Sat, 02 Aug 2025 18:20:24 +0000

Hi Guix,
I don't know if that is the right place to ask this question.
If not, then sorry about it.

I am asking if there are any plans to pack a bible software programme 
for Guix or somebody is going to deal with it?

There are:

E-Sword (which I was using in Windows)
Xiphos  (which I was using in Linux)
TheWord
BibleWorks
Logos Bibelsoftware
and so on.

I wrote this mail
to let you know
that at least I am interested in it.
I know that some people are also interested in it.

by the way:
the Bible is the most read book in the world in every generation,
that's why it is important for some people.

thanks

Gottfried